Exchange 2010 with Outlook 2007 clients randomly disconnecting

Status
Not open for further replies.
C

Caleb.Reed



Hey all,
This one is kicking my posterier so any help would be very appreciated.

Exchange 2010 with SP1 running as a guest on a Hyper-V 2008 R2 Server

Outlook 2007 Clients.

Every day my Outlook 2007 clients randomly disconnect from Exchange and display "disconnected" or "Offline" and Outlook begins prompting for username and password. This continues until the Exchange server is rebooted.
Logs on the exchange server and all domain controllers are completely clean. Clients can ping the exchange server by name and OWA works fine when Outlook has disconnected.

I've tried running the clients in and out of Cached Mode and I've tried setting the clients to "connect to exchange using HTTP" and turning that off as well, with no effect on the problem.

Has anybody seen this issue before or have any suggestions?

Thanks!

Caleb
 
D

dolejh



How many client are having issues? Any chance this is a network problem? Can you put a client as close as possible to the exchange server (limit the hops)

JD
 
D

dolejh



Also - check

Get-Logonstatistics -ident "username" | ft clientipaddress

and make sure you are not maxing out the m api connections. I know this used to be an issue with exchange 2007 - not sure if they fixed it in 2010.
 
C

Caleb.Reed



It's pretty much every client. I've tried moving a client into the server room and plugging directly into the same switch as the host server with no difference.

I'll check on the mapi connections. I thought I read somewhere that they'd fixed that but I'll double check.

Thanks
 
J

Jonas Andersson [MCITP]



Hi

Have you followed the guidance for deploying exchange on a VM?

Like fixed VHDs, no HA etc..

Jonas Andersson MCTS: Microsoft Exchange Server 2007/2010 | MCITP: EMA 2007/2010 | MCSE/MCSA Blog: http://www.testlabs.se/blog
 
G

Gavin-Zhang

Hi Caleb.Reed,
What version for your outlook, I would suggest that your update the outlook version as outlook 2007 sp2 or newer version, and then make a test.
Regards!
Gavin
 
Status
Not open for further replies.
Top